/* Alert message */
"%@ is not installed. Please check the application is installed before trying again." = "%@はインストールされていません。 再試行する前に、アプリケーションがインストールされていることを確認してください。";

/* Alert message */
"Application Not Found" = "アプリが見つかりません";

/* Button title */
"Cancel" = "キャンセル";

/* Button title */
"Close" = "閉じる";

/* Button title */
"Continue Migration" = "移行を続行";

/* Alert message */
"Error: %@" = "エラー： %@";

/* Alert message */
"It appears that %@ is already running. Please quit it and try again." = "%@はすでに実行されているようです。 終了して、もう一度やり直してください。";

/* Alert message */
"It appears you have multiple versions of Nitro PDF Pro. Please select which version you would like to migrate settings to." = "NitroPDFProの複数のバージョンがあるようです。 設定を移行するバージョンを選択してください。";

/* Alert message */
"It appears you have multiple versions of PDFpen. Please select which version you would like to migrate settings from." = "PDFpenには複数のバージョンがあるようです。 設定の移行元のバージョンを選択してください。";

/* Alert message */
"Migration failed" = "移行に失敗しました";

/* Alert message */
"Quit Applications" = "アプリケーションを終了する";

/* Button title */
"Quit Applications and Migrate" = "アプリケーションを終了して移行する";
